1. Web Analytics
Attribuly Developers
  • Public API
    • API Authentication Guide
    • Attribution
      • All
        • Get attribution report
        • Get total numbers
      • Ads
        • Channel/Campaign/Ad-set/Ad level ads attribution
        • list all customer level details
        • Customer level report for a specific campaign
      • Product analytics
        • List product analytics
        • List total data for product analysis
        • Attribution report for a single product
        • Total attribution report for a single product
      • Web Analytics
        • Web Analytics
          POST
        • Get total numbers
          POST
    • Tracking links
      • Influencer
      • Link Builder
    • Store
      • Raw Events
      • Customer journey of an order
      • Order First & Last Touchpoint of an order
      • Event summary of a landing page
    • Setting
      • Attribution models
      • Conversion Goals
    • Connections
      • List Source
      • List Destination
  • Push data to Attribuly
    • Quick Start
    • Events
      • Page viewed
      • Cart viewed
      • Product viewed
      • Collection viewed
      • Search submitted
      • Product added to cart
      • Product removed to cart
      • Lead form
      • Checkout started
      • Payment info submitted
      • Checkout completed
      • Checkout address info submitted
      • Checkout contact info submitted
      • Checkout shipping info submitted
      • Basic
        • Checkout
        • Context
        • Document
        • MailAddress
        • Navigator
        • Window
    • Store
      • Order
      • Customers
      • Products
  • Attribuly MCP Server
    • MCP Configure
  1. Web Analytics

Get total numbers

prod
https://data.api.attribuly.com
prod
https://data.api.attribuly.com
POST
/{version}/api/get/web-analysis/get_list_sum
Unified view of spend, engagement, and conversion funnel performance.

Request

Path Params

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200成功
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://data.api.attribuly.com/v2-4-2/api/get/web-analysis/get_list_sum' \
--header 'ApiKey: 15xvome1000dh5vsow9geg7110yi43zd' \
--header 'Content-Type: application/json' \
--data-raw '{
  "start_date": "2026-03-01",
  "end_date": "2026-03-16",
  "search": "proident",
  "filters": [
    {
      "column": "landing_page",
      "operation": "equal",
      "values": [
        "/"
      ]
    }
  ]
}'
Response Response Example
{
  "code": 1,
  "message": "ok",
  "data": {
  "spend": 0,
  "unique_users": 0,
  "returning_users": 0,
  "total_sessions": 0,
  "event_per_session": 0,
  "engagement_rate": 0,
  "homepage_view_users": 0,
  "product_view_users": 0,
  "atc_users": 0,
  "purchases": 0,
  "purchases_rate": 0,
  "revenue": 0
}
}
Modified at 2026-03-18 11:53:43
Previous
Web Analytics
Next
Influencer
Built with